import request from "@/router/axios";

/*获取人员服务日志列表*/
export const getServerList = (params) => {
  return request({
    url: "/api/jobslink-api/serve/logByGroup",
    method: "get",
    params
  });
};
/*获取人员服务单个日志*/
export const serveLogs = (params) => {
  return request({
    url: "/api/jobslink-api/serve/log",
    method: "get",
    params: {...params}
  });
};
/*获取人群接口*/
export const allTalentsGroup = (params) => {
  return request({
    url: "/api/jobslink-api/serve/allTalentsGroup",
    method: "get",
    params: {...params}
  });
};